Skip to main content
POST
/
wallet
/
api
/
user
/
detailInfo
Query User Registration Info
curl --request POST \
  --url http://access-wallet.test.ftrader.pro/wallet/api/user/detailInfo
{
  "code": 123,
  "msg": "<string>",
  "data": {
    "agencyCode": "<string>",
    "appId": "<string>",
    "appUserId": "<string>",
    "email": "[email protected]",
    "walletAccountType": "CORPORATE",
    "documentNo": "<string>",
    "documentType": "<string>",
    "firstName": "<string>",
    "lastName": "<string>",
    "mobile": "<string>",
    "nickname": "<string>",
    "profilePhoto": "<string>",
    "regionCode": "<string>",
    "regionDesc": "<string>",
    "registerTime": "2023-11-07T05:31:56Z"
  }
}

Documentation Index

Fetch the complete documentation index at: https://developer.cardplus.cc/llms.txt

Use this file to discover all available pages before exploring further.

Query Parameters

agencyCode
string
required

Agency code

appId
string
required

App identifier

appUserId
string
required

App user ID

sign
string
required

Signature

Response

200 - application/json

OK

code
integer<int32>
required
msg
string
required
data
object